.dhtmlwindow{
    position:absolute;
    margin:0 auto;
    text-align:left;
    background-color:#fffacd;
    padding: 20px;
    border: 1px solid #663300;    
    -webkit-box-shadow: 6px 10px 17px rgba(102, 51, 0, 0.8);
    -moz-box-shadow: 6px 10px 17px rgba(102, 51, 0, 0.8);
     box-shadow: 6px 10px 17px rgba(102, 51, 0, 0.8);   
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
     border-radius: 10px;
}

.drag-handle{ /*CSS for Drag Handle*/
border:1px solid #ffc608;
border-radius:12px;
padding: 3px;
text-indent: 10px;
font: bold 14px Arial;
background-color:#fff;
color: #663300;
cursor: move;
margin-bottom:5px;
overflow: hidden;
width: auto;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
position: absolute;
right: 1px;
top: 2px;
cursor: hand;
cursor: pointer;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
width: 100%;
}


.drag-contentarea{ /*CSS for Content Display Area div*/
border: 1px solid #663300;
background-color: white;
color: black;
height: 150px;
padding: 10px;
overflow: auto;
border-radius:12px;

}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
border-top: 1px solid gray;
background-color: #F8F8F8;
height: 13px; /*height of resize image*/
}


.drag-resizearea{ /*CSS for Resize Area itself*/
float: right;
width: 13px; /*width of resize image*/
height: 13px; /*height of resize image*/
cursor: nw-resize;
font-size: 0;
}
